name: Thunder GraphQL schema
type: module
description: 'Composable GraphQL schema for the Thunder distribution.'
package: Thunder Optional
dependencies:
  - graphql:graphql
  - drupal:node
core_version_requirement: ^11

# Information added by Drupal.org packaging script on 2026-01-30
version: '8.3.1'
project: 'thunder'
datestamp: 1769775826
